@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/**/
html, body {
  font-size: 62.5%;
  font-family: 'Noto Serif Japanese', serif, sans-serif;
  margin: 0;
  padding: 0;
  color: #000000;
  background: #FFFFFF;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  height: 100%;
  word-break: normal;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}
/*img reset*/
img {
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
  touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

video {
  margin: 0;
  padding: 0;
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
}

* {
  box-sizing: border-box;
}

a {
  outline: none;
  text-decoration: none;
  color: #0042ff;
}

/* PC
-------------------------------------------------- */
/*-----------------------
fonts
------------------------*/
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff") format("woff"), url("../../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.ttf") format("truetype");
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 500;
  src: url("../../fonts/NotoSerifCJKjp/NotoSerifCJKjp-SemiBold.woff") format("woff"), url("../../fonts/NotoSerifCJKjp/NotoSerifCJKjp-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff") format("woff"), url("../../fonts/NotoSerifCJKjp-Bold.ttf") format("truetype");
}
/*-----------------------
wrapper
------------------------*/
.wrapper {
  position: relative;
  width: 100%;
  min-width: 1120px;
  color: #fff;
}

main {
  display: block;
}

/*-----------------------
header
------------------------*/
.hdBlock {
  background-color: #000;
  width: 100%;
}
.hdBlock.top .hdBlock__inner {
  padding: 10px 0 22px;
}
.hdBlock.top .hdBlock__logo {
  position: absolute;
  top: 20px;
  left: 0;
  width: 26.21951%;
}
.hdBlock__inner {
  position: relative;
  width: 984px;
  margin: 0 auto;
  padding: 10px 0 16px;
  zoom: 1;
}
.hdBlock__inner:before, .hdBlock__inner:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.hdBlock__inner:after {
  clear: both;
}
.hdBlock__logo {
  float: left;
  width: 16.05691%;
  margin-top: 12px;
}
.hdBlock__logo img {
  width: 100%;
}
.hdBlock__rightArea {
  float: right;
  width: 471px;
}
.hdBlock__sns {
  float: right;
  width: 300px;
  margin-right: 60px;
  padding-bottom: 20px;
  text-align: right;
  text-align: center;
}
.hdBlock__sns--ttl {
  position: relative;
  margin-bottom: 15px;
  font-size: 14px;
  color: #95dbf5;
  text-align: center;
  letter-spacing: 0.18em;
}
.hdBlock__sns--ttl:before {
  content: '';
  display: inline-block;
  background-color: #4b4b4b;
  position: absolute;
  top: 50%;
  left: 0;
  width: 45px;
  height: 1px;
}
.hdBlock__sns--ttl:after {
  content: '';
  display: inline-block;
  background-color: #4b4b4b;
  position: absolute;
  top: 50%;
  right: 0;
  width: 45px;
  height: 1px;
}
.hdBlock__sns--box {
  display: inline-block;
  zoom: 1;
}
.hdBlock__sns--box:before, .hdBlock__sns--box:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.hdBlock__sns--box:after {
  clear: both;
}
.hdBlock__sns--box .list {
  float: left;
  margin-right: 10px;
}
.hdBlock__sns--box .list:last-child {
  margin: 0;
}
.hdBlock__menu {
  width: 100%;
}
.hdBlock__menu--box {
  zoom: 1;
}
.hdBlock__menu--box:before, .hdBlock__menu--box:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.hdBlock__menu--box:after {
  clear: both;
}
.hdBlock__menu--box .list {
  float: left;
  margin-right: 57px;
}
.hdBlock__menu--box .list:last-child {
  margin: 0;
}
.hdBlock__menu--box .link {
  position: relative;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.hdBlock__menu--box .link:after {
  content: '';
  display: inline-block;
  background-color: #2baada;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 3px;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.hdBlock__menu--box .link:hover {
  color: #2baada;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.hdBlock__menu--box .link:hover:after {
  width: 100%;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.hdBlock__menu--box .link.ac {
  pointer-events: none;
  color: #2baada;
}
.hdBlock__menu--box .link.ac:after {
  width: 100%;
}

/*-----------------------
footer
------------------------*/
.ftBlock {
  position: relative;
  width: 100%;
  z-index: 100;
}
.ftBlock__topArea {
  height: 140px;
  overflow: hidden;
}
.ftBlock__topArea--snsArea {
  float: left;
  background-color: #fff;
  width: 50%;
  padding: 46px 0;
  text-align: center;
}
.ftBlock__topArea--snsArea .list {
  display: inline-block;
  width: 48px;
  margin-right: 24px;
}
.ftBlock__topArea--snsArea .list:last-child {
  margin-right: 0;
}
.ftBlock__topArea--snsArea .link img {
  width: 100%;
}
.ftBlock__topArea--linkArea {
  float: left;
  width: 50%;
  text-align: center;
}
.ftBlock__topArea--linkArea .link {
  position: relative;
  display: inline-block;
  background-color: #3b2d91;
  width: 100%;
  padding: 67px 0 56px 91px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 0.1em;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.ftBlock__topArea--linkArea .link:after {
  content: '';
  display: inline-block;
  background: url("../../img/share/ft_pdf.png") no-repeat center center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: calc( 50% - 133px);
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
  width: 53px;
  height: 64px;
  margin-top: -27px;
}
.ftBlock__topArea--linkArea .link:hover {
  background-color: #27149c;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.ftBlock__bottomArea {
  background-color: #e7e7e7;
  height: 150px;
  padding: 40px 0;
}
.ftBlock__bottomArea--listBox {
  width: 480px;
  margin: 0 auto;
  zoom: 1;
}
.ftBlock__bottomArea--listBox:before, .ftBlock__bottomArea--listBox:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: '\0020';
}
.ftBlock__bottomArea--listBox:after {
  clear: both;
}
.ftBlock__bottomArea--listBox .list {
  float: left;
}
.ftBlock__bottomArea--listBox .link {
  position: relative;
  display: inline-block;
}
.ftBlock__bottomArea--listBox .link:after {
  content: '';
  display: inline-block;
  background-color: rgba(28, 97, 181, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.ftBlock__bottomArea--listBox .link.li1 {
  background-color: #6b2180;
  width: 228px;
  margin-right: 24px;
  padding: 15px 0 14px 0;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}
.ftBlock__bottomArea--listBox .link.li2 {
  background-color: #fff;
  width: 228px;
  padding: 19px 12px;
}
.ftBlock__bottomArea--listBox .link.li2 img {
  width: 100%;
}
.ftBlock__bottomArea--listBox .link:hover:after {
  opacity: 1;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.ftBlock__copy {
  background-color: #000;
  padding: 44px 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
  letter-spacing: 0.03em;
}

.pcOnly {
  display: block;
}

.spOnly {
  display: none;
}

/* スマホ
-------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /*-----------------------
  wrapper
  ------------------------*/
  .wrapper {
    position: relative;
    width: 100%;
    height: auto;
    min-width: auto;
  }

  /*-----------------------
  header
  ------------------------*/
  .hdBlock {
    position: relative;
    z-index: 10000;
  }
  .hdBlock__bg {
    display: none;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    z-index: 10001;
    opacity: 0;
  }
  .hdBlock.top .hdBlock__logo {
    width: 43.73333%;
    top: 12px;
    left: 10px;
  }
  .hdBlock__inner {
    width: 100%;
    height: 80px;
    padding: 0;
  }
  .hdBlock__logo {
    float: left;
    position: absolute;
    top: 12px;
    left: 20px;
    width: 30.4%;
    margin-top: 0;
  }
  .hdBlock__logo img {
    width: 100%;
  }
  .hdBlock__openBtn {
    position: absolute;
    top: 23px;
    right: 23px;
    padding: 34px 4px 8px 0;
  }
  .hdBlock__openBtn span {
    position: absolute;
    top: 12px;
    left: 0;
    background-color: #fff;
    width: 35px;
    height: 2px;
  }
  .hdBlock__openBtn span:before {
    content: '';
    display: inline-block;
    background-color: #fff;
    position: absolute;
    top: -12px;
    left: 0;
    width: 35px;
    height: 2px;
  }
  .hdBlock__openBtn span:after {
    content: '';
    display: inline-block;
    background-color: #fff;
    position: absolute;
    top: 12px;
    left: 0;
    width: 25px;
    height: 2px;
  }
  .hdBlock__navArea {
    display: none;
    position: fixed;
    top: 0;
    right: -88%;
    background-color: #fff;
    width: 75.73333%;
    opacity: 1;
    z-index: 10002;
  }
  .hdBlock__closeBtn {
    position: absolute;
    top: 0;
    left: -28.476%;
    background-color: #3b3b3b;
    width: 28.46975%;
    padding: 18% 6.12% 6.766% 6.12%;
  }
  .hdBlock__closeBtn span {
    display: inline-block;
    position: absolute;
    top: 30px;
    left: 21px;
    background-color: #fff;
    width: 43.75%;
    height: 2px;
  }
  .hdBlock__closeBtn span:nth-of-type(1) {
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
  }
  .hdBlock__closeBtn span:nth-of-type(2) {
    -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
  }
  .hdBlock__closeBtn--txt {
    font-size: 10px;
    letter-spacing: 0.1em;
    text-align: center;
  }
  .hdBlock__menu--box {
    zoom: 1;
  }
  .hdBlock__menu--box:before, .hdBlock__menu--box:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: '\0020';
  }
  .hdBlock__menu--box:after {
    clear: both;
  }
  .hdBlock__menu--box .list {
    float: none;
    margin-right: 0;
  }
  .hdBlock__menu--box .link {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #f3f3f3;
    padding: 20px;
    font-size: 16px;
    color: #000;
    transition: none;
  }
  .hdBlock__menu--box .link:after {
    content: '';
    display: inline-block;
    background: url("../../img/share/sp_menu_btn_arrow.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    left: auto;
    bottom: auto;
    top: 50%;
    right: 20px;
    width: 8px;
    height: 13px;
    margin: -6.5px;
    opacity: 1;
    transition: none;
  }
  .hdBlock__menu--box .link:hover {
    color: #000;
    transition: none;
  }
  .hdBlock__menu--box .link:hover:after {
    width: 8px;
    opacity: 1;
    transition: none;
  }
  .hdBlock__menu--box .link.ac {
    pointer-events: inherit;
    color: #000;
  }
  .hdBlock__menu--box .link.ac:after {
    opacity: 1;
  }
  .hdBlock__sns {
    background-color: #000;
    float: none;
    width: 100%;
    height: 100vh;
    margin-right: 0;
    padding-bottom: 0;
    padding: 20px 0;
    text-align: center;
  }
  .hdBlock__sns--ttl {
    margin-bottom: 15px;
    font-size: 12px;
    color: #95dbf5;
    text-align: center;
    letter-spacing: 0.18em;
  }
  .hdBlock__sns--ttl:before {
    left: 10%;
    width: 5.34%;
    height: 1px;
  }
  .hdBlock__sns--ttl:after {
    right: 10%;
    width: 5.34%;
    height: 1px;
  }
  .hdBlock__sns--box {
    display: inline-block;
    padding-left: 0;
    zoom: 1;
  }
  .hdBlock__sns--box:before, .hdBlock__sns--box:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: '\0020';
  }
  .hdBlock__sns--box:after {
    clear: both;
  }
  .hdBlock__sns--box .list {
    float: left;
    margin-right: 5px;
  }
  .hdBlock__sns--box .list:last-child {
    margin: 0;
  }

  /*-----------------------
  footer
  ------------------------*/
  .ftBlock {
    width: 100%;
  }
  .ftBlock__topArea {
    height: auto;
    overflow: auto;
  }
  .ftBlock__topArea--snsArea {
    float: none;
    width: 100%;
    padding: 30px 0;
  }
  .ftBlock__topArea--snsArea .list {
    width: 55px;
    margin-right: 30px;
  }
  .ftBlock__topArea--snsArea .link img {
    width: 100%;
  }
  .ftBlock__topArea--linkArea {
    float: none;
    width: 100%;
    text-align: center;
  }
  .ftBlock__topArea--linkArea .link {
    width: 100%;
    padding: 61px 0 61px 55px;
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.1em;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
  .ftBlock__topArea--linkArea .link:after {
    content: '';
    display: inline-block;
    background: url("../../img/share/ft_pdf.png") no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: 50%;
    left: calc( 50% - 111px );
    -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    width: 41px;
    height: 51px;
    margin-top: -27px;
  }
  .ftBlock__topArea--linkArea .link:hover {
    background-color: #27149c;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
  .ftBlock__bottomArea {
    height: auto;
    padding: 33px 60px 40px;
  }
  .ftBlock__bottomArea--listBox {
    width: 100%;
    text-align: center;
  }
  .ftBlock__bottomArea--listBox .list {
    float: none;
  }
  .ftBlock__bottomArea--listBox .link {
    position: relative;
    display: inline-block;
  }
  .ftBlock__bottomArea--listBox .link:after {
    content: none;
  }
  .ftBlock__bottomArea--listBox .link.li1 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    padding: 15px 0 14px 0;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    line-height: 1.4;
  }
  .ftBlock__bottomArea--listBox .link.li2 {
    width: 100%;
    padding: 19px 12px;
  }
  .ftBlock__bottomArea--listBox .link.li2 img {
    width: 100%;
  }
  .ftBlock__bottomArea--listBox .link:hover:after {
    opacity: 0;
  }
  .ftBlock__copy {
    padding: 30px 20px;
    font-size: 12px;
  }

  .pcOnly {
    display: none;
  }

  .spOnly {
    display: block;
  }
}
